@charset "utf-8";
/* CSS Document */
/*================================*/
/* 目次                           */
/* ■1=> 全体設定                 */
/* ■2=> レイアウト               */
/* ■3=> メインメニュー           */
/* ■4=> サイドメニュー           */
/* ■5=> メインコンテンツ         */
/*================================*/


/*--------------------------------*/
/* ■1=> 全体設定                 */
/*--------------------------------*/

/* ブラウザに常にスクロールバーを表示 */
html{
	overflow-y:scroll;
}
/* ブラウザ設定余白のクリア */
*{
	margin:0;
	padding:0;
}
/* bodyタグの基本設定 */
body{
	text-align:center;
	background-color:#999999;
	font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
}
/* サイトの外枠と背景 */
div#Container{
	width:720px;
	margin:0 auto;
	text-align:left;
	background:url(../images/layout/maincontents/MainBackGround.jpg) repeat-y;
}
/* クリアフィックス */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* 画像からのリンクはみ出し防止 */
a{
	overflow:hidden;
}
object,embed{
z-index:0;
}
/*--------------------------------*/
/* ■2=> レイアウト               */
/*--------------------------------*/

/* ヘッダー */
div#Header{
	background:url(../images/layout/header/HeaderBackGround.jpg) no-repeat;
	height:111px;
}
/* ヘッダーロゴ */
h1{
	font-size:100%;
	position:absolute
}
h1 a{
	background:url(../images/layout/header/HeaderLogoMark.gif) no-repeat;
	display:block;
	width:122px;
	height:50px;
	text-decoration:none;
	text-indent:-9999px;
	margin-left:36px;
	margin-top:42px;
}
/* センター */
div#Wapper{
	margin-top:10px;
	background:url(../images/layout/sidemenu/SideMenuBackGround.jpg) repeat-y;
}
  /*サイドメニュー無の場合*/
div#WapperNoMenu{
	margin-top:10px;
	background:url(../images/layout/sidemenu/NoSideMenuBackGround.jpg) repeat-y;
}
/* センター（サイドメニュー無の場合） */
div#CenterArea{
	width:670px;
	float:right;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:30px;
	min-height:500px;
	_height:500px;/*IE6対策*/
	position:relative;
}
/* センター（左） */
div#LeftArea{
	float:left;
	width:160px;
	padding-left:19px;
}
/* センター（右） */
div#RightArea{
	width:480px;
	float:right;
	padding-right:25px;
	padding-bottom:30px;
	min-height:500px;
	_height:500px;/*IE6対策*/
	position:relative;
}
/* フッター */
div#Footer{
	clear:both;
	color:#FFFFFF;
	background:url(../images/layout/footer/footerBackGround.jpg) no-repeat left bottom #999999;
	margin:10px 0 0;
	padding:3px 0 10px;
	text-align:center;
	font-size:90%;
}


/*--------------------------------*/
/* ■3=> メインメニュー           */
/*--------------------------------*/
/* メニューリスト */
ul#MainMenu{
	float: right;
	list-style-type:none;
	margin-top:80px;
	padding-right:10px;
	z-index:300;
	position:relative;
}
ul#MainMenu li {
	float: left;
}
ul#MainMenu li a {
	display: block;
	width:118px;
	height:30px;
	text-align: center;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	padding:0;
	cursor:default;
}
ul#MainMenu li a.Top,ul#MainMenu li a.TopThis{
	background:url(../images/layout/mainmenu/MainManu_Top.jpg) no-repeat;
	width:65px;
	height:21px;
	margin-top:8px;
	cursor:pointer;
}
/* 親メニュー背景画像 */
ul#MainMenu li a.Company{
	background:url(../images/layout/mainmenu/MainManu_Company.jpg) no-repeat;
}
ul#MainMenu li a.Service{
	background:url(../images/layout/mainmenu/MainManu_Service.jpg) no-repeat;
}
ul#MainMenu li a.News{
	background:url(../images/layout/mainmenu/MainManu_News.jpg) no-repeat;
}
ul#MainMenu li a.Inquiry{
	background:url(../images/layout/mainmenu/MainManu_Inquiry.jpg) no-repeat;
}
ul#MainMenu li a.CompanyThis{
	background:url(../images/layout/mainmenu/MainManu_Company_This.jpg) no-repeat;
}
ul#MainMenu li a.ServiceThis{
	background:url(../images/layout/mainmenu/MainManu_Service_This.jpg) no-repeat;
}
ul#MainMenu li a.NewsThis{
	background:url(../images/layout/mainmenu/MainManu_News_This.jpg) no-repeat;
}
ul#MainMenu li a.InquiryThis{
	background:url(../images/layout/mainmenu/MainManu_Inquiry_This.jpg) no-repeat;
}
ul#MainMenu li a.TopThis{
	background:url(../images/layout/mainmenu/MainManu_Top_This.jpg) no-repeat;
}
/* 下層のメニューを不可視に */
ul#MainMenu li ul{
	display: none;
	z-index:500;
}
/* 疑似要素 :hover で下層のメニューを可視に */
ul#MainMenu li:hover ul{
	display: block;
	position: absolute;
	list-style-type:none;
	z-index:500;

}
/* 子メニュー設定 */
ul#MainMenu li ul li{
	float:none;
	margin: 0;
	font-weight: normal;
	font-size:10px;
	background-color:#000000;
}
ul#MainMenu li ul li a{
	background-color:#000000;
	background-image:none;
	color:#FFFFFF;
	text-align:left;
	width:96px;
	height:auto;
	padding:5px 10px 10px;
	font-weight:normal;
	text-indent:0;
	line-height:1.2;
	cursor:pointer;
	position:relative;
}
/* 右端の子メニューのみ */
ul#MainMenu li ul.Last li a{
	width:98px;
}
/* 子メニューオンマウス設定 */
ul#MainMenu li ul li a:hover{
	background: url(../images/layout/mainmenu/PulldownManuBackGroundHover.gif) no-repeat 0 6px;
	padding:5px 5px 10px 15px;
	width:96px;
	font-weight:bold;
}
/* 右端の子メニューのみ */
ul#MainMenu li ul.Last li a:hover{
	width:98px;
}


/*--------------------------------*/
/* ■4=> サイドメニュー           */
/*--------------------------------*/
/* 大見出し */
h2{
	width:160px;
	height:35px;
	font-size:100%;
	text-indent:-9999px;
	background-repeat:no-repeat;
}
/* 大見出し背景画像 */
h2#Company{
	background-image:url(../images/layout/sidemenu/Company.jpg);
}
h2#Service{
	background-image:url(../images/layout/sidemenu/Service.jpg);
}
h2#News{
	background-image:url(../images/layout/sidemenu/News.jpg);
}
h2#Inquiry{
	background-image:url(../images/layout/sidemenu/Inquiry.jpg);
}
h2#Other{
	background-image:url(../images/layout/sidemenu/Other.jpg);
	margin-bottom:-20px;
}
/* メニューリスト */
ul#SideMenu{
	list-style-type:none;
	margin-top:10px;
}
ul#SideMenu li{
	margin:0 10px 5px 10px;
	padding:5px 0 5px 0;
	border-bottom:1px solid #FFFFFF;
}
/* 最下段のメニューのみ */
ul#SideMenu li.Last{
	border-bottom:none;
}
ul#SideMenu li a{
	color:#FFFFFF;
	text-decoration:none;
	padding-left:12px;
	display:block;
}
ul#SideMenu li a.This{
	font-weight:bold;
	background:url(../images/layout/sidemenu/SideMenuHover.gif) 3px 3px no-repeat;
}
/* オンマウス設定 */
ul#SideMenu li a:hover{
	font-weight:bold;
	background:url(../images/layout/sidemenu/SideMenuHover.gif) 3px 3px no-repeat;
}
/*--------------------------------*/
/* ■5=> メインコンテンツ         */
/*--------------------------------*/
/*タイトル*/
h3{
	border-bottom:1px solid;
	margin:20px 0 5px;
	padding:0 0.7em 0.3em;
	background:url(../images/layout/maincontents/h3Background.gif) left bottom no-repeat;
	font-size:14px;
	font-weight:bold;
}
h4{
margin:1.5em 1em 0;
}
/*段落*/
div#MainContents p{
	line-height:1.8;
	margin:10px;
}
/*リスト項目*/
div#MainContents ul{
	list-style-type:none;
	margin:10px 20px 10px 20px;
}
div#MainContents ul li{
	background:url(../images/layout/maincontents/ListMark.gif) no-repeat;
	margin-left:1em;
	margin-bottom:1em;
	padding-left:1.5em;
}
div#MainContents ol{
	margin:10px 20px 10px 20px;
}
div#MainContents ol li{
	margin-left:1em;
	margin-bottom:1em;
}
div#MainContents ol li p{
	margin-top:0.3em;
	line-height:1.4;
}
/*テーブル*/
table{
	border-collapse: collapse;
	margin:10px;
}
table,tr,td{
	border:1px solid #000000;
	padding:0.5em;
	line-height:1.2;
}
td.Title{
	color:#FFFFFF;
	background-color:#666666;
	font-weight:bold;
	text-align:center;
}
td.Line1{
	background-color:#CCCCCC;
}
/*フッターメニュ*/
div#FooterMenu{
	margin-top:20px;
	float:right;
	position:absolute;
	bottom:0;
	right:25px;
}
div#FooterMenu ul{
	list-style-type:none;
}
div#FooterMenu li{
	float:left;
}
div#FooterMenu li a{
	color:#999999;
	text-decoration:none;
	padding:0;
	line-height:1;
}
div#FooterMenu li a:visited{
	color:#999999;
	text-decoration:none;
}
div#FooterMenu li a:hover{
	color:#666666;
	text-decoration:underline;
}
div#FooterMenu li a.Delimiter{
	background:url(../images/layout/maincontents/FooterMenuDelimiter.jpg) right center no-repeat;
	padding: 0 11px 0 0;
}

